HTML {
    background-color: #294a7c;
    background: -moz-linear-gradient(left, #294a7c 0%, #294a7d 40%, #294a7d 40%, #0c4d87 100%);
    background: -webkit-linear-gradient(left, #294a7c 0%, #294a7d 40%, #294a7d 40%, #0c4d87 100%);
    background: -o-linear-gradient(left, #294a7c 0%, #294a7d 40%, #294a7d 40%, #0c4d87 100%);
    background: -ms-linear-gradient(left, #294a7c 0%, #294a7d 40%, #294a7d 40%, #0c4d87 100%);
    background: linear-gradient(left, #294a7c 0%, #294a7d 40%, #294a7d 40%, #0c4d87 100%);
    height: 100%;
}

BODY {
    min-width: 1230px;
    /*border-top:#4277b6 1px solid;*/
    border-bottom: #022b4e 1px solid;
    width: 100%;
    height: 100%;
    margin: 0px 0 4px 0;
    /*box-shadow: 0 0 10px rgba(0,0,0,0.5); */
    background-color: #070d2c;
    /*   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#365E96', endColorstr='#020322');*/
    background: -moz-linear-gradient(top, #1d3373 42%, #0f1a53 50%, #13215b 58%, #13215d 60%, #0a0f3d 65%, #080d39 66%, #080d39 67%, #0a1243 68%, #0a1243 69%, #020627 70%, #020322 100%);
    background: -webkit-linear-gradient(top, #1d3373 42%, #0f1a53 50%, #13215b 58%, #13215d 60%, #0a0f3d 65%, #080d39 66%, #080d39 67%, #0a1243 68%, #0a1243 69%, #020627 70%, #020322 100%);
    background: -o-linear-gradient(top, #1d3373 42%, #0f1a53 50%, #13215b 58%, #13215d 60%, #0a0f3d 65%, #080d39 66%, #080d39 67%, #0a1243 68%, #0a1243 69%, #020627 70%, #020322 100%);
    background: -ms-linear-gradient(top, #1d3373 42%, #0f1a53 50%, #13215b 58%, #13215d 60%, #0a0f3d 65%, #080d39 66%, #080d39 67%, #0a1243 68%, #0a1243 69%, #020627 70%, #020322 100%);
    background: linear-gradient(top, #1d3373 42%, #0f1a53 50%, #13215b 58%, #13215d 60%, #0a0f3d 65%, #080d39 66%, #080d39 67%, #0a1243 68%, #0a1243 69%, #020627 70%, #020322 100%);
    font-family: "helveticaneuecyrroman", Arial;
    font-size: 14px;
}

BODY#bd {

    border-bottom: #022b4e 1px solid;
    width: 100%;
    height: 100%;
    margin: 0px 0 4px 0;
    /*box-shadow: 0 0 10px rgba(0,0,0,0.5); */
    background-color: #ffffff;
    /*   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#365E96', endColorstr='#020322');*/
    background: -moz-linear-gradient(top, #ffffff 42%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #ffffff 42%, #ffffff 100%);
    background: -o-linear-gradient(top, #ffffff 42%, #ffffff 100%);
    background: -ms-linear-gradient(top, #ffffff 42%, #ffffff 100%);
    background: linear-gradient(top, #ffffff 42%, #ffffff 100%);
    font-family: "helveticaneuecyrroman", Arial;
    font-size: 14px;
}

.clr {
    clear: both;
}

/* *html BODY{width:1200px;}*/

/*строка с верхним меню*/

/*строка с логотипом*/

.header {
    /* box-shadow: 0 0 10px rgba(0,0,0,0.5); */
    /*  margin-bottom:10px;  */
    background-color: #111d43;
    /*   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#040b29', endColorstr='#2e518d');*/
    background: radial-gradient(bottom, circle farthest-side, #2e518d 0%, #0d183e 70%, #040b29 100%);
    background: -moz-radial-gradient(bottom, circle farthest-side, #2e518d 0%, #0d183e 70%, #040b29 100%);
    background: -ms-radial-gradient(bottom, circle farthest-side, #2e518d 0%, #0d183e 70%, #040b29 100%);
    background: -webkit-radial-gradient(bottom, circle farthest-side, #2e518d 0%, #0d183e 70%, #040b29 100%);
    background: -o-radial-gradient(bottom, circle, #2e518d 0%, #0d183e 70%, #040b29 100%);

}

.top_logo {
    height: 140px;
    width: 1235px;
    margin: 0 auto;

}

.logo_left {
    float: left;
    width: 640px;
}

.logo_img {
    width: 70px;
    margin: 34px 10px 0 68px;
    float: left;
    /*   height:100%; */
}

.title_head {
    margin-top: 34px;
    margin-right: 5px;
    width: 380px;
    color: #ffffff;
    font-family: 'romulregular', Arial;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
    float: left;
}

.logo_left p {
    width: 290px;
    margin: 0px 0 0 146px;
    padding-top: 0px;
}

.logo_left p img {
    width: 290px;
    margin: 0px;
    padding-top: 39px;
}

* html .logo_img {
    width: 70px;
    margin: 15px 0 0 40px;
}

* html .logo_left p {
    margin: -90px 0 0 156px;
}

/*правая часть с поиском*/
.logo_right {
    float: right;
    width: 420px;
    padding-right: 73px;
    padding-top: 25px;
}

.lang1 {
    float: right;
    font-family: Arial;
    font-size: 13px;
}

span.lang {
    color: #99a7bf;
    text-transform: uppercase;
}

a.lang {
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
}

.lang img {
    padding: 0 3px;
    vertical-align: bottom;
}

.l1 {
    float: left;
    height: 17px;
    margin: 0 8px;
}

.flex {
    margin-top: 15px;
}

.flex > div {
    margin-top: 30px;
    width: 30px;
    margin-left: 70px;
}

.flex > div a {
    color: white;
    font-size: 25px;
    cursor: pointer;
}

.search_contanair {
    height: 30px;
    float: right;
    margin-top: -30px;
    background: white;
    width: 295px;
}

input.search_input {
    width: 246px;
    border: none;
    height: 20px;
    float: left;
    font-size: 12px;
    outline: none;
    padding: 0;
    margin: 6px 0 0 11px;
    font-family: 'helveticaneuecyrmedium', Arial;
    color: #717171;
}

*:first-child + html .search_input {
    margin: 0;
    border: none;
    height: 22px;
    float: left;
    font-size: 12px;
    outline: none;
    padding: 4px 0 0 11px;
}

* html input.search_input :focus {
    outline: none;
    border: none;
}

input.search_button {
    width: 34px;
    height: 30px;
    border-left: #c5c5c4 1px solid;
    border-top: white 1px solid;
    border-bottom: white 1px solid;
    border-right: white 1px solid;
    background: url(../img/search_button.png) left top no-repeat;
    float: left;
    padding: 0;
}

*:first-child + html input.search_button {
    margin: 0;
    border: none;
    height: 22px;
    float: left;
    font-size: 12px;
    outline: none;
    padding: 4px 0 0 11px;
}

/*строка с студ неделей */
.line1 {
    margin: 0;
    padding: 14px 0 0 0;
    align-items: center;
}

.line1 div {
    margin: 0 auto 0 0;
    color: white;
    font-weight: bold;
    font-size: 12px;
}

.line1 .social__icon {
    background-color: #e2e4e9;
}
/*верхнее горизонатльное меню*/
.top_menu {
    color: white;
    height: 63px;
    background-color: #386198;
    background: -moz-linear-gradient(top, #386198 0%, #315890 100%);
    background: -webkit-linear-gradient(top, #386198 0%, #315890 100%);
    background: -o-linear-gradient(top, #386198 0%, #315890 100%);
    background: -ms-linear-gradient(top, #386198 0%, #315890 100%);
    background: linear-gradient(top, #386198 0%, #315890 100%);
    border-top: #518dcf 1px solid;

}

.top_menu ul {
    width: 1168px;
    margin: 0 auto;
    list-style: none;
    padding: 0;
    height: 63px;
}

.top_menu ul li {
    display: block;
    float: left;
}

.top_menu ul li a {
    width: 190px;
    display: block;
    height: 41px;;
    text-align: center;
    padding-top: 22px;
    text-transform: uppercase;
    color: white;
    text-shadow: -1px 1px 2px black;
    font-family: 'romulregular', Arial;
    font-weight: bold;
    font-size: 15px;
    text-decoration: none;
    letter-spacing: 1px;
}

.top_menu ul li:hover {
    background-color: #386aa8;
}

#m1, #m2, #m3, #m4, #m5 {
    border-right: #23406b 1px solid;
}

#m5 > a {
    width: 210px;
}

#m6 > a {
    width: 189px;
}

#m4 > a, #m5 > a {
    height: 49px;
    padding-top: 14px;
}

* html .top_menu ul li ul {
    margin: -15px 0 0 0;
}

* html .top_menu ul li a {
    padding-top: 8px;
}

#menu_1 li.sfhover ul {
    display: block;
    width: 210px;
    margin-top: 0px; /*   z-index:400;  */
    position: absolute;
    border-top: #163163 13px solid;
}

#menu_1 li a:hover ul {
    display: block;
    width: 210px;
    margin-top: 0px;
    z-index: 1400;
    position: absolute;
    background: #4175bd;
    border-top: #163163 13px solid;
}

#menu_1 li:hover ul {
    display: block;
    width: 210px;
    margin-top: 0px;
    z-index: 1400;
    position: absolute;
    border-top: #163163 13px solid;
    background: #4175bd;
}

* html #menu_1 li:hover ul, * html #menu_1 li a:hover ul {
    position: static;
    z-index: 140000;
}

#menu_1 li ul {
    display: none;
}

@-moz-document url-prefix() {
    .top_menu ul li ul {
    }
}

.top_menu ul ul li {
    display: block;
    background-color: #4175bd;
    position: relative;
    border-bottom: white 2px solid;
}

.top_menu ul ul li.last {
    border: none;
}

.top_menu ul ul li a {
    clear: both;
}

.top_menu ul ul li a {
    display: block;
    position: relative;
    font-family: Arial;
    font-size: 14px;
    text-transform: none;
    border: #4c89e2 1px solid;
    padding: 10px 7px 10px 11px;
    height: auto;
    text-decoration: none;
    font-weight: normal;
    text-align: left;
    letter-spacing: 0;
}

.top_menu ul ul li:hover {
    /*border:none;*/
    text-decoration: underline;
}

.top_menu ul ul li:hover a {
    background-color: #4175bd;
}

.active {
    background: #163064;
}

/*галерея*/
.gallery {
    height: 405px;
    width: 100%;
    border-bottom: #376099 15px solid;
    /*    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#0A1133', endColorstr = '#254070');*/
    background: -moz-linear-gradient(top, #0A1133 0%, #13224A 35%, #0B103F 64%, #0B103F 67%, #132149 78%, #1C3271 100%);
    background: -webkit-linear-gradient(top, #0A1133 0%, #13224A 35%, #0B103F 64%, #0B103F 67%, #132149 78%, #1C3271 100%);
    background: -o-linear-gradient(top, #0A1133 0%, #13224A 35%, #0B103F 64%, #0B103F 67%, #132149 78%, #1C3271 100%);
    background: -ms-linear-gradient(top, #0A1133 0%, #13224A 35%, #0B103F 64%, #0B103F 67%, #132149 78%, #1C3271 100%);
    background: linear-gradient(top, #0A1133 0%, #13224A 35%, #0B103F 64%, #0B103F 67%, #132149 78%, #1C3271 100%);
}

.m_gallery {
    height: 420px;
    width: 1234px;
    margin: 0 auto;
}

/*контент*/
.cont {
    background-color: white;
    /*margin-top:-15px; */
}

.con_main {
    margin: 0 auto;
    padding: 20px 68px 10px 68px;
    width: 1099px;
}

/* новости на главной */
.main_news {
    height: 336px;
    width: 1234px;
    margin: 0 auto;
}

.news_body {
    width: 1140px;
    height: 250px;
}

.news {
    /*margin:0 68px 0 68px;*/
    height: 336px;
}

.grey_line {
    border-bottom: #b7b8b9 2px solid;
    margin: 50px 0;
    height: 20px;
}

h1.one_rubric_header {
    background: url('/online/layouts/493/img/m1.png') no-repeat top left;
    padding: 0 0 0 40px;
}

.news_tabs {
    margin-top: 49px;
}

#content_announceEvents {
    margin-top: -38px;
}

.title_con.news_title {
    border-bottom: none;
    font-size: 15px;
    text-transform: uppercase;
    color: #363636;
    letter-spacing: 2px;
    font-family: "helveticaneuecyrlight", Arial;
    padding: 0 30px;
    width: auto;
    margin-bottom: -3px;
    float: left;
    display: inline-block;
}

.title_con.news_title.selected_rub {
    border-bottom: #fc940d 6px solid;
}

#ul_item {
    width: 120px;
    padding: 0 10px 0 15px;
}

#ul_item > ul {
    margin: 0;
    padding: 0;
}

.item {
    float: left;
    width: 207px;
    margin-right: 28px;
}

div.text {
    margin: 0;
    float: none;
    width: 207px;
    text-align: justify;
}

.item .img {
    height: 138px;
    width: 207px;
    margin-bottom: 5px;
}

.item .img .blue_img {
    color: white;
    text-transform: uppercase;
    z-index: 200;
    position: relative;
    top: -21px;
    left: 5px;
    padding: 1px 8px;
    letter-spacing: 1px;
    display: inline-block;
    background-color: #2a6d98;
}

.text a {
    text-decoration: none;
    color: black;
}

.text a:hover {
    text-decoration: underline;
}

.item1 {
    float: left;
    width: 193px;
    margin-right: 33px;
    text-align: justify;
    height: 223px;
    overflow: hidden;
}

.item1 a {
    color: #2385C3;
    /*background-color:#207ebb;*/
    font-weight: bold;
    text-decoration: none;
}

.item1 a:hover {
    text-decoration: underline;
}

.item1 table {
    color: #3c3a3a;
    font-size: 13px;
    margin-top: 5px;
}

.item1 table p {
    text-align: justify;
}

.item1 span, .item span, #tnj_date {
    color: #676767;
    font-size: 14px;
    padding-right: 4px;
}

#tnj_hl {
    color: #2385C3;
    /*background-color:#207ebb;*/
    font-weight: bold;
    text-decoration: none;
}

.tnj_1 h2 {
    color: #2385C3;
    font-weight: bold;
    text-decoration: none;
    text-transform: none;
    font-size: 16px;
    letter-spacing: 0;
    margin: 10px 0 0 0;
}

.item1 a, .item a {
    padding-left: 5px;
}

div.selected_rub {
    border-bottom: #fc940d 6px solid;
}

.news_title {
    border: none;
    font-weight: bold;
}

.news_title span {
    cursor: pointer;
}

#ul_item ul li {
    margin: 8px 0;
    /*  list-style-type:square;  */
    font-size: 17px;
}

#ul_item ul li a {
    font-size: 16px;
    color: black;
    font-family: "helveticaneuecyrroman", Arial;
    text-decoration: none;
}

#ul_item ul li a:hover {

    text-decoration: underline;
}

.rub_1.blue_img, .rub_t.rub_1 {
    border-left: 7px #9DE7C4 solid;
}

.rub_2.blue_img, .rub_t.rub_2 {
    border-left: 7px #E11233 solid;
}

.rub_3.blue_img, .rub_t.rub_3 {
    border-left: 7px #EFCC13 solid;
}

.rub_4.blue_img, .rub_t.rub_4 {
    border-left: 7px #EE8D13 solid;
}

.rub_5.blue_img, .rub_t.rub_5 {
    border-left: 7px #63BA10 solid;
}

.rub_6.blue_img, .rub_t.rub_6 {
    border-left: 7px #241582 solid;
}

.rub_1 {
    color: #9DE7C4;
}

.rub_2 {
    color: #E11233;
}

.rub_3 {
    color: #EFCC13;
}

.rub_4 {
    color: #EE8D13;
}

.rub_5 {
    color: #63BA10;
}

.rub_6 {
    color: #241582;
}

/* delete me */
.rub_7.blue_img, .rub_t.rub_7 {
    border-left: 7px #9DE7C4 solid;
}

.rub_8.blue_img, .rub_t.rub_8 {
    border-left: 7px #E11233 solid;
}

.rub_9.blue_img, .rub_t.rub_9 {
    border-left: 7px #EFCC13 solid;
}

.rub_10.blue_img, .rub_t.rub_10 {
    border-left: 7px #EE8D13 solid;
}

.rub_11.blue_img, .rub_t.rub_11 {
    border-left: 7px #63BA10 solid;
}

.rub_12.blue_img, .rub_t.rub_11 {
    border-left: 7px #241582 solid;
}

.rub_7 {
    color: #9DE7C4;
}

.rub_8 {
    color: #E11233;
}

.rub_9 {
    color: #EFCC13;
}

.rub_10 {
    color: #EE8D13;
}

.rub_11 {
    color: #63BA10;
}

.rub_12 {
    color: #241582;
}

/* end delete me */

.img img {
    width: 207px;
    height: 138px;
}

.news_archive a {
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    color: #207ebb;
}

.news_archive a:hover {

    text-decoration: underline;
}

/*прокрутка новостей*/

/* jssor slider bullet navigator skin 18 css */
/*
.jssorb18 div           (normal)
.jssorb18 div:hover     (normal mouseover)
.jssorb18 .av           (active)
.jssorb18 .av:hover     (active mouseover)
.jssorb18 .dn           (mousedown)
*/
.jssorb18 {
    position: absolute;
    top: 250px;
    right: 6px;
    width: 122px;
    height: 24px;
    left: 488.5px;
}

.jssorb18 div, .jssorb18 div:hover, .jssorb18 .av {
    position: absolute;
    /* size of bullet elment */
    width: 24px;
    height: 24px;
    text-align: center;
    line-height: 24px;
    font-size: 16px;
    background: url('/templates/121173_list/image/b21.png') no-repeat;
    overflow: hidden;
    cursor: pointer;
}

.jssorb18 div {
    background-position: -3px -3px;
}

.jssorb18 div:hover, .jssorb18 .av:hover {
    background-position: -33px -3px;
}

.jssorb18 .av {
    background-position: -63px -3px;
}

.jssorb18 .dn, .jssorb18 .dn:hover {
    background-position: -93px -3px;
}

.jssorb18 .n {
    display: none;
    color: #000;
}

.jssorb18 div:hover .n, .jssorb18 .av .n, .jssorb18 .av:hover .n, .jssorb18 .dn .n {
    display: block;
}

.loading_a {
    filter: alpha(opacity=70);
    opacity: 0.7;
    position: absolute;
    display: block;
    background-color: #000000;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.loading_b {
    position: absolute;
    display: block;
    background: url(/online/layouts/493/img/loading.gif) no-repeat center center;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.slides, .slides1 {
    /* cursor: move; */
    position: absolute;
    top: 0px;
    height: 250px;
    overflow: hidden;
}

.slides {
    left: 178px;
    width: 960px;
    height: 250px;
}

.slides1 {
    left: 0px;
    width: 1140px;
    height: 250px;
}

/*конец новостей*/

/*сайты*/

.grey_line {
    border-bottom: #b7b8b9 2px solid;
    margin: 30px 0 20px 0;
}

.title_con {
    font-size: 15px;
    text-transform: uppercase;
    color: #363636;
    letter-spacing: 2px;
    font-family: "helveticaneuecyrlight", Arial;
    border-bottom: #fc940d 7px solid;
    padding: 0 30px;
    /*width:158px; */
    margin-bottom: -4px;
    display: inline-block;
}

.title_con1 {
    font-size: 15px;
    text-transform: uppercase;
    color: #363636;
    letter-spacing: 2px;
    font-family: "helveticaneuecyrlight", Arial;
    border-bottom: #fc940d 7px solid;
    padding: 0 30px;
    /*width:158px; */
    margin-top: -3px;
    display: inline-block;
}

.web_list { /*height:340px;*/
    margin-both: 20px;
}

.department ul {
    list-style-type: none;
    padding: 0;
}

.head2 {
    width: 260px;
    float: left;
    margin: 0 43px 0 0;
}

*:first-child + html .head2 {
    /*   width:260px;
       float:left;*/
    margin: 0 23px 0 0;
}

.head2 div {
    margin: 5px 0px 12px 5px;
}

.head2 a {
    color: #0f508b;
    letter-spacing: 1px;
    text-decoration: none;
}

.head2 a:hover {
    text-decoration: underline;
}

/*строка баннеров*/
.banner2 img {
    margin-right: 35px;
    border: none;
}

.banner2 a img, .banner2 img {
    height: 57px;
}

/*календарь*/
.cal {
    margin: 40px 0;
}

*:first-child + html .calendar {
    height: 440px;
}

.calendar.title_con {
    font-size: 15px;
    text-transform: uppercase;
    color: #363636;
    letter-spacing: 2px;
    font-family: "helveticaneuecyrlight", Arial;
    border-bottom: #fc940d 7px solid;
    padding: 0 30px;
    margin-bottom: -4px;
    display: inline-block;
}

/*фраза дня*/
.phase_main {
    color: #7E7E7E;
    font-size: 15px;
    text-align: center;
    font-family: 'helveticaneuecyritalic', Arial;
    letter-spacing: 1px;
    margin: 30px auto 0px;
}

.grey {
    width: 860px;
    margin: 0 auto;
}

/*строка баннеров*/
.banner1 {
    background-color: #080f40;
}

.banner_back {
    background: radial-gradient(top, circle farthest-side, #294a83 0%, #0d183e 70%, #040b29 100%);
    background: -moz-radial-gradient(top, circle farthest-side, #294a83 0%, #0d183e 70%, #040b29 100%);
    background: -ms-radial-gradient(top, circle farthest-side, #294a83 0%, #0d183e 70%, #040b29 100%);
    background: -webkit-radial-gradient(top, circle farthest-side, #294a83 0%, #0d183e 70%, #040b29 100%);
    background: -o-radial-gradient(top, circle, #2e518d 0%, #294a83 70%, #040b29 100%);
}

.banner {

    padding: 80px 0;
}

.banner a {
    margin-right: 35px;
    border: none;

}

.banner p {
    margin: 0;
}

.banner a img {
    opacity: 0.5;
    border: none;
}

.banner a:hover img {
    opacity: 1;
    border: none;
}

/*подвал*/
.footer {
    border-top: #05548d 1px solid;
    background-color: #02376d;
    padding-top: 7px;
    border-bottom: #032b4f 1px solid;
}

.foot {
    display: flex;
    width: 1235px;
    margin: 0 auto;
}

.footer_left {
    display: flex;
    flex-direction: column;
}

.copyright {
    height: 20px;
    text-align: left;
    padding-top: 10px;
    padding-left: 68px;
    color: #bec1cc;
    font-family: 'helveticaneuecyrroman', Arial;
    font-size: 13px;
}

.footer_title {
    padding-top: 4px;
    padding-left: 68px;
    display: flex;
}

.footer_title img {
    padding-right: 8px;
}

.footer_title div {
    padding-right: 10px;
}

.title_foot {
    margin-top: 10px;
    margin-right: 5px;
    width: 285px;
    color: #b4b7c4;
    font-family: 'romulregular', Arial;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.footer_right {
    width: 335px;
    padding-right: 73px;
    padding-top: 10px;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}

.footer_right p {
    margin-bottom: 12px;
    color: #bec1cc;
    text-align: right;
    margin-top: 0;
    font-size: 15px;
}

.footer__contact a {
    color: #bec1cc;
    font-size: 15px;
}

.social {
    display: flex;
    justify-content: flex-end;
}

.social__icon {
    margin-left: 10px;
    text-decoration: none;
    background-color: #bec1cc;
    border-radius: 50%;
    padding: 2px;
    color: rgba(2, 55, 109, 1);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 24px;
    height: 24px;
}

.social__icon:hover {
    background-color: #7b97b3;
    color: rgba(2, 55, 109,0.8);
}

.social__icon svg {
    width: 15px;
    height: 15px;
}

.social__icon--admin {
    width: 130px;
    border-radius: 15px;
    padding: 2px 8px;
    font-size: 12px;
}

.social__icon--yout {
    padding-top: 6px;
    height: 22px;
}

.social__icon--admin span {
    font-size: 12px;
    font-weight: bold;
    padding-left: 7px;
}

.footer_right img {
    vertical-align: bottom;
}
